Microsoft Excel 'SerAuxErrBar' Heap Overflow Remote Code Execution Vulnerability

Bugtraq ID: 56425
Class: Unknown
CVE: CVE-2012-1885
Remote: Yes
Local: No
Published: Nov 13 2012 12:00AM
Updated: Apr 19 2013 02:40AM
Credit: Sean Larsson, working with the iDefense VCP
Vulnerable: Microsoft Office Compatibility Pack SP3
Microsoft Office Compatibility Pack SP2
Microsoft Office 2011 for Mac 0
Microsoft Office 2010 (64-bit edition) SP1
Microsoft Office 2010 (64-bit edition) 0
Microsoft Office 2010 (32-bit edition) 0
Microsoft Office 2010 (32-bit edition) SP1
Microsoft Office 2008 for Mac 0
Microsoft Office 2007 SP3
Microsoft Excel 2010 SP1
Microsoft Excel 2010 0
Microsoft Excel 2007 SP3
Microsoft Excel 2007 SP2
Microsoft Excel 2003 SP3
Microsoft Excel 2003 SP2
Microsoft Excel 2003 SP1
+ Microsoft Office 2003 SP1
Microsoft Excel 2003
+ Microsoft Office 2003 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus